BSONDUMP(1)

NAME
bsondump - examine BSON files in human-readable form

SYNOPSIS
bsondump [options] [file]

DESCRIPTION
The bsondump program dumps BSON files in human-readable form (including JSON).

OPTIONS
See bsondump --help for a list supported options and their descriptions.

SEE ALSO
mongodump(1) The full documentation of bsondump can be found at https://docs.mongodb.com/manual/reference/program/bsondump/.

AUTHOR
bsondump was written by MongoDB, Inc. and is licensed under the Apache License, Version 2.0. This manpage was written by Apollon Oikonomopoulos <apoikos@debian.org> for the Debian project (but may be used by others).